<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css" type="text/css">
    <title>CSS Laboratory 01</title>
  </head>
  <body>
    <h1>CSS Laboratory 01</h1>
    <a href="pages/content1.html">Content page</a>
  </body>
</html>